[Details]
Name=Ashampoo Photo Recovery 2 Portable
AppId=AshampooPhotoRecovery2Portable
Publisher=Ashampoo GmbH & Co. KG
Homepage=https://www.ashampoo.com
Category=Graphics & Pictures
Description=Recover accidentally deleted or corrupted image files!
Language=Multilingual

[Version]
PackageVersion=2.0.0.234
DisplayVersion=2.0.0

[Control]
Icons=1
Start=AshampooPhotoRecovery2Portable.exe
